/* CSS Document */


.ifdesign h2{ padding-right:50px; background: url(images/logo_ifdesign.png) top right no-repeat; padding-bottom:30px;}
.saloni h2{ padding-right:50px; background:url(images/logo_iSaloni.png) top right no-repeat; padding-bottom:30px;}
.chiudi{border: none;
    background: transparent;font-size: 30px;
    margin-right: -20px;
    margin-top: -20px;}
.bread, bread a{ font-size:12px;}

/* -------------------------------------------------- 
   Target Overlay Modal Style
-----------------------------------------------------
*/

.lead{ font-size: 16px; font-weight: bold;}
.hide{ display: none;}
.close-overlay{ position: absolute; right: 1%; top: 1%; font-size: 30px; cursor: pointer;}
.trg-overlay{ background: #fff; position: absolute; z-index: 800; padding: 15px; overflow: hidden; }
.small{ width: 40%;  }
.standard{ width: 60%;  }
.big{ width: 70%;  }
.overlay{
display: none;
background:#000;
position:fixed;
top:0px;
bottom:0px;
left:0px;
right:0px;
z-index:600;
cursor:pointer;
width: 100%; height: 100%;
}
.trg-modal-header{ border-bottom: 1px solid #d2d2d2; padding: 0px; margin: 15px 0px;}







*, html, body {
	font-family: 'Roboto', sans-serif;
}


.h4, h4 {
 margin-bottom: 15px;
   font-family: 'Roboto', sans-serif;
}
a{ color:#333; text-transform:uppercase;}
.navbar-default .navbar-toggle {
 border-color: transparent;
}

 .gm-style-iw a{ text-transform: unset; color:#bb2024; }


.carousel-control.right, .carousel-control.left { background:none; background-size:28px 28px; background-repeat: no-repeat;}

.carousel-control.right { background-image:url(img/Right.png); background-position: center right;}
.carousel-control.left { background-image:url(img/left.png); background-position: center left; }

.fancybox{cursor: -webkit-zoom-in; cursor: -moz-zoom-in; cursor:zoom-in;}
.collapse.in {
    margin-bottom: 30px;
}
.testo-padding a{ font-family: 'Roboto', sans-serif; font-size:14px; text-decoration: underline; text-transform:capitalize; }
.carousel-caption{ padding-bottom:0; bottom:0; color:#666; font-weight:normal; text-shadow:none;}
p {
    margin: 0 0 5px;
}

body {
	background: #EAE7E2;
}



.navbar-default {
	background-color: #989694;
	background-color: rgba(152, 150, 148, 0.8);
	border: 0;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	 /*color: #AE172B;*/
	color: #333;
	font-weight: normal;
	background-color: transparent;
	opacity:0.8;
}
.navbar-nav>li>.dropdown-menu {
	margin-top: 0px;
}
.dropdown-menu {
	margin: 0;
	padding: 0;
	border: 0px;
	box-shadow: none;
	background: none;
	font-size: 13px;
	white-space: nowrap;
}
.dropdown-menu>li>a {
	color: #000;
	font-size: 13px;
	padding: 0px 9px;
	white-space: nowrap;
	line-height: 1;
}
.dropdown-menu>li:last-child>a {
	border-right: 0px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { /*color: #AE172B;*/
	color: #333;
	
	text-decoration: none;
	background-color: transparent;
}


.apri li {
	padding: 0 0 13px 3px;
}
.apri:after {
	
	left: -2000px;
	right: -2000px;
	display: block;
	position: absolute;
	top: 10px;
	bottom: 0;
	height: 125px;
	content: " ";
	background-color: rgba(152, 150, 148, 0.8);
	z-index: -1;
}
.navbar-default .navbar-nav>li>a {
	color: #222;
	text-transform: uppercase;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	/* ...and now for the proper property */
	transition: .5s;
	font-family: 'Nunito Sans', sans-serif;
}
.fondo a{font-family: 'Nunito Sans', sans-serif;}

.navbar-default .navbar-nav>li>a:hover, a:hover {
	/*color: #AE172B;*/
	font-weight: normal;
	text-decoration: none;
	opacity:0.7;
}
.nav>li>a {
	position: relative;
	display: block;
	padding: 10px;
}
.navbar-right {
	font-size: 12px;
}
.slick-slide img {
	border-right: 25px solid white;
	margin: auto;
}
.grigio {
	color: #999
}
.grigio:hover {
	color: #666
}
hr {
	border-top: 1px solid #ccc;
}
h1 {
	font-weight: 300;
	text-transform: uppercase;
	padding-top: 50px;
}
h2 {
	font-weight: 300;
		text-transform: uppercase;
		margin-top:0px;
	margin-bottom: 5px;
	font-size:26px;
}
h3 {
	font-weight: 300;
	text-transform: uppercase;
	padding-top: 60px;
	margin-bottom:15px;
	font-size:26px;
}

h5{font-size:17px;  line-height:1.6; text-transform:uppercase; font-weight:400; letter-spacing:1px;}


.h6, h6 {
	letter-spacing:1px;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0px;
}

.thover {
	position: absolute;
	color: #dbdedb;
	opacity: 1;
	font-weight: 300;
	text-transform: uppercase;
	transition: opacity 0.5s ease-out;/* text-shadow:1px 1px 0px rgba(255,255,255,.6); */

}
.parent {
	display: block;
	position: relative;
}
.fondo a{ font-size:12px;}
.fondo a:nth-child(1), .fondo a:nth-child(2), .fondo a:nth-child(3) {
	margin-right: 50px;
}
.container-fluid {
	padding: 0;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding-right: 0;
	padding-left: 0;
}
.row {
	margin-right: 0;
	margin-left: 0;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
	display: block;
	max-width: 100%;
	height: auto;
	width: 100%;
}
img[class*="imma-"] {
	opacity: 1;
	transition: opacity 0.3s ease-out;
}
.collassa {
	background: none;
	text-transform: uppercase;
	border: 0;
	cursor: pointer;
	border-bottom: 1px solid #333;
	display: block;
	
	width: 100%;
	padding-bottom: 10px;
	margin: 10px 0;
	text-align: left;
}
.downlaod {
	display: block;
	font-size: 16px;
	padding-bottom: 10px;
}

a:focus, a:hover {
    color: #222;
    text-decoration: none;
}


.home .imma-4c.HPmobile{ 	display:block; }
.home .imma-4c.HPdesk{ 	display:none; }




 @media screen and (min-width: 992px) {
.parent:hover > img[class*="imma-"] {
	opacity: 0.8;
}
.parent:hover > .thover {
	display: block;
	color: #fff;
}
.testo-padding {
	padding-left: 50px;
}
}
 @media screen and (min-width: 768px) {
.testo-padding {
	padding-left: 50px;
}
.primo {
	padding-left: 0px;
}
.logor {
	width: 160px; padding-top:10px;
}
.primo {
	padding-left: 0px !important;
}
.thover {
	font-size: 4.9vw;
	line-height: 1em;
	color: #dbdedb;
}
.home .imma-1 + .thover {
	top: 64%;
	/*left: 30%;*/
	right:5%;
}
.home .imma-2 + .thover {
	top: 63%;
	left: 5%;
}
.home .imma-3 + .thover {
	top: 61%;
	left: 5%;
}
.home .imma-4 + .thover {
	top: 21%;
	left: 13%;
}
.home .imma-4b + .thover {
	top: 37%;
	left: 5%;
}
.home .imma-4c + .thover {
	bottom: 21%;
	/*left: 23%;*/
	right: calc(52.4% + 4px);
}
	.home .imma-4c.HPmobile{		display:none; 	}
	.home .imma-4c.HPdesk{ 	display:block; }


.home .imma-5 + .thover {
	top: 20%;
	/*left: 45%;*/
	right:5%;
}
.home .imma-6 + .thover {
	top: 73%;
	left: 5%;
}
.home .imma-6b + .thover {
	top: 20%;
	right: 5%;
}
.product .imma-1 + .thover {
	top: 77%;
	right: 5%;
}
.product .imma-2 + .thover {
	top: 77%;
	right: 5%;
}
.product .imma-3 + .thover {
	top: 74%;
	left: 5%;
}
.product .imma-4 + .thover {
	top: 74%;
	left: 5%;
}
.product .imma-5 + .thover {
	top: 10%;
	left: 5%;
}
.product .imma-6 + .thover {
	top: 73%;
	right: 5%;
}
.product .imma-7 + .thover {
	top: 10%;
	left: 5%;
}
.product .imma-8 + .thover {
	top: 74%;
	right: 5%;
}
.product .imma-9 + .thover {
	top: 10%;
	left: 5%;
}
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
	padding: 2px;
}


/* collection */

body.collection {
	background: #EAE7E2; padding-top:130px;
}

body.collection .immagini > div {
	margin-bottom: 75px;
}
body.collection .immagini img {
	margin-bottom: 10px;
	display: block;
}
body.collection .titolo {
	font-size: 18px; font-weight:100;
}
body.collection .titolo span {
	font-size: 12px;
}
body.collection .navbar-default {
	background-color: #989694;
	background-color: rgba(152, 150, 148, 0.8);
	border: 0;
}
body.collection .apri:after {
	background-color: rgba(152, 150, 148, 0.8);
}

 @media screen and (max-width: 767px) {
.parent {
	padding-top: 15px;
}
body {
	padding-top: 60px;
}
.thover {
	font-weight: 300;
	top: 70%;
	padding: 0;
	width: 100%;
	text-align: center;
	font-size: 9vw;
	opacity: 1;
}


h3 {
	
	padding-top: 20px;
	margin-bottom:15px;
	
}


body.collection .navbar-default, .navbar-default {
	background-color: #A9A6A3;
	background-color: rgba(169, 166, 163, 0.95);
	border: 0;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #444;
}


.apri:after { display:none;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    
    opacity: 0.95; 
}
}

/*----------*/


.cc-revoke, .cc-window { font-size: 13px; font-weight:normal; }
.galleria{font-size:13px; letter-spacing:normal;}
.galleria .row div { margin-bottom:10px;}
.galleria img{ margin-bottom:5px;}
.modal-content { border-radius:0}
.modal-header{ background:#A9A6A3;}
.modal-body { background:#EAE7E2;}


.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
   
      background-color: transparent;
    
	 color:#888; font-size:12px; 
 
}


.nav-tabs>li>a:hover {
	
    border-color: transparent; color:#000;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
   
    border-color: transparent;
}

/* pop up*/


.modalnewsletter{
	position: fixed;
    z-index: 1050;
    top: 110px;
    background: #8A0C29;
    width: 340px;
    height: 480px;
    margin-left: -160px;
    left: 50%;
    color: #fff;
    padding: 15px 30px 10px;
	display: none;

	
	
	}
	
	.modalnewsletterpre{ width:100%; position:fixed; height:100%;  z-index: 1040; top:0; left:0; background: rgba(0,0,0,.3); display: none;}
	
	#registra_mail input, #registra_mail textarea{ box-shadow:none; margin-bottom:8px; border-radius:0; border:none; font-size:14px; line-height:normal; padding:2px 10px; height:26px;}
	
		#contact_mail input, #contact_mail textarea{ box-shadow:none; margin-bottom:20px; border-radius:0; border:none; }


@media screen and (min-width: 768px) {

	.spazioBianco:before, .spazioBianco:hover:before {
		content: "";
		display: block;
		width: 100%;
		height: 4px;
		position: absolute;
		top: 0;
		background: #EAE7E2;
		z-index:10;
	}

}

/*ZZZZZZZZZ*/

.catalogYearAll row{display:block;}


@media screen and (max-width: 767px) {

	.catalogYearAll .row {display:flex; flex-wrap:wrap;}
	.catalogYearAll .year {order:-1;width: 100%;}

}



/*PROJECTS*/
a { transition:all 0.5s;}

.projFilter { background:#D9D9D9; padding:35px 0; font-size:13px; color:#222; text-transform:uppercase; margin-top:-27px; letter-spacing:1px;}
.projFilter a {font-family: 'Nunito Sans', sans-serif;}

.projFilter .active { font-weight:bold;}

.projBox { 
	display:flex;
    justify-content: center;
	flex-wrap: wrap;
	margin: 0 auto !important;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0;
	max-width: 1845px;
}
.projBox li{ opacity:1; max-width:575px; width: 100%; margin:20px 20px 50px; list-style-type:none;  transition:opacity 0.5s ease-in; line-height:1.3; /*transition:opacity,width 0.5s ease-in;*/}
.projBox img{ width:100%; padding-bottom:20px;}
.projBox a, .projBoxRelated div {font-family: 'Droid Serif', serif;     font-style: italic;     font-size: 22px; text-transform:unset;}


.projBox .hideMe{
    opacity: 0;
    width: 0;
    height: 0;
    overflow: hidden;
	margin:0;
}

.projDetails h2 {font-family: 'Droid Serif', serif;     font-style: italic;     font-size: 26px; text-transform:unset; font-weight:300; padding:40px 0 28px;}
.projDetails h3{ font-size: 20px; font-weight:400; text-align:center;  padding-top:30px; text-transform:uppercase;}
.projDetails a{ text-transform:none;}
.projPlace { text-align:left !important; padding-top:0; margin-top:-25px; font-size:17px !important;}

.projProd { text-align:left !important; font-size:14px !important; font-weight: 100 !important; display:inline/*-block*/; text-transform:uppercase !important;}

.projProdList { text-align:left; display:inline; line-height:1.6; font-weight:100; font-size:14px; letter-spacing: 0.5px;}

.projDesc {font-size: 17px;     line-height: 1.5; font-weight: 100; margin-bottom:50px;}
.fw100 {font-weight: 100;}

.projBoxRelated li{ margin-bottom:20px;}

.projBoxRelated div { font-size:18px; padding-bottom:15px; text-align:left; letter-spacing: -0.01em;}
.projBoxRelated a{display: flex;
    flex-direction: column;
    justify-content: space-between;
	
	height:100%;
}

.projViewAll {
    display: block;
    width: 200px;
    margin: 20px auto;
    text-align: center;
    background: #ABABAB;
	color:#FFF;
	padding:10px;
	transition:all 0.5s;
}

.projViewAll:hover { border-radius:30px; font-weight:600;}

.projSlider { margin-top:39px;}
/*.projSlider img { max-height:500px;}*/
.projSlider .slick-slide img {     width: /*100% */ auto;/* max-width:670px;*/  max-height: 515px;	border-right: 10px solid #EAE7E2; }

.projSlider .slick-slide img:focus { outline: 0; }

.projSlider .slick-arrow { z-index:10;}
.projSlider .slick-arrow:before { font-size:40px;}
.projSlider .slick-prev {left:10px;}
.projSlider .slick-next {right:26px;}

.projSlider .slick-dots { bottom:6px; pointer-events: none;}
.projSlider .slick-dots li button { pointer-events: auto;}
.projSlider .slick-dots li button:before {color: #FFF; opacity:0.5; transition: all 0.3s; font-size: 8px;}
.projSlider .slick-dots li.slick-active button:before { color:#FFF; }

.fancybox-thumbs__list a:before { border-color: #bb2024 !important;}
.fancybox-thumbs {    background: #eae7e2 !important; }

#thumbsAll { max-width:1000px; margin:0; padding:0;}
#thumbsAll li { /*float:left; width:180px;*/ list-style-type:none; margin:0; padding:0; margin:5px; }
#thumbsAll img {max-width:180px; max-height:170px;  }

#thumbsAll[style*="display: inline-block"]{ display:flex !important; flex-wrap:wrap; justify-content: center;}

.fancybox-content { background:#eae7e2 !important;}





.compTitMid {font-size:17px;  line-height:1.6; text-transform:uppercase; font-weight:400; letter-spacing:0.6px;}
.compDesc p { line-height:1.9;}

.correlati a:last-child { border-right:none !important;}


@media screen and (max-width: 1200px) {
	.projSlider .slick-slide img { max-height: 420px; }
}
@media screen and (max-width: 992px) {
	.projSlider .slick-slide img { max-height: 273px; }
}
@media screen and (max-width: 767px) {

	.projFilter {margin-top:-70px;}
	.projSlider .slick-dots li,
	.projSlider .slick-dots li button,
	.projSlider .slick-dots li button:before
	 { width:15px; height:15px; line-height:15px;}

	.projSlider .slick-slide img { max-height: 375px; }

}
@media screen and (max-width: 480px) {

.projSlider .slick-slide img { 	border-right: 4px solid #EAE7E2; }
.projSlider .slick-arrow:before { font-size:28px;}
.projSlider .slick-prev {left:2px;}
.projSlider .slick-next {right:10px;}

	.projSlider .slick-dots li,
	.projSlider .slick-dots li button,
	.projSlider .slick-dots li button:before
	 { width:10px;}
	.projSlider .slick-dots li button:before {color: #FFF; opacity:0.5; transition: all 0.3s; font-size: 6px;}

	.projSlider .slick-slide img { max-height: 250px; }

}




@media screen and (min-width: 500px) {
	.projBoxRelated li{ width: calc(50% - 40px);}
}
@media screen and (min-width: 800px) {
	.projBox li{ width: calc(50% - 40px);}
	.projBoxRelated li{ width: calc(33.3333% - 40px);}
}
@media screen and (min-width: 1600px) {
	.projBox li{ width: calc(33.3333% - 40px);}
}



/*vecchio inline news*/
<style>
.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	opacity: 0;
}
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
	z-index: 2;
}
.carousel-fade {
	margin-bottom: 3px;
}


.wtesto{ padding:40px 0px; font-size:17px; line-height:1.5; text-align:left; }
.wtesto p { text-align:justify; font-weight:100;}
.wtesto p a{ text-transform:none; color:#4D4C4D;}
.wtesto h2{font-family: 'Droid Serif', serif; text-transform:none;}

.pad15 p{ padding:12px 0 13px;}

/*share btn* /
.st-btn {
    background: #ccc !important;
}
*/
.container { clear:both;}
.my-gallery {
  width: 100%;
max-width: 1845px;
    margin: 0 auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
.my-gallery img {
  width: 100%;
  height: auto;
}
.my-gallery figure {
  display: block;
  float: left;
 /* margin: 0 5px 5px 0;*/
  margin: 20px 20px;
  max-width: 575px;
}
.my-gallery figcaption {
  display: none;
}
strong { font-weight:500;}



@media screen and (min-width: 800px) {
	.my-gallery figure{ max-width:unset; width: calc(50% - 40px);}
}
@media screen and (min-width: 1600px) {
	.my-gallery figure{ width: calc(33.3333% - 40px);}
}


/*EOF vecchio inline news*/

.socialLinks img {width:30px;}

.topAlto {margin-top:110px;}
@media screen and (max-width: 767px) {
	.topAlto {margin-top:0;}
}
